{
  "detailer_id": "smooth_booster_v4",
  "detailer_name": "Smooth Booster V4",
  "prompt": "absurdres, highres, photorealistic, realistic, shadow, chiaroscuro",
  "lora": {
    "lora_name": "Illustrious/Detailers/Smooth_Booster_v4.safetensors",
    "lora_weight": 0.5,
    "lora_weight_min": 0.25,
    "lora_weight_max": 0.8,
    "lora_triggers": "Smooth_Quality"
  }
}